/*
LANDLORDMAX.COM 2010 VERSION
This file created: 3rd February 2010
Built on Blueprint.css http://code.google.com/p/blueprintcss/.

Code reads down in the same order as the viewable page - top to bottom, left to right.  Full Homepage CSS then additional inner pages after that.  Items with per-page styling get it inline with the default. ie. nav styling: .successStories .top .nav ul li.about-tour a {…} is inline.

*/
body { margin: 0; padding: 0; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Sans", "Lucida Grande", sans-serif; text-shadow: rgba(255, 255, 255, .01) 0px -1px 1px; background: #dbe4f5; color: #191919; ; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }
a, a:hover { color: #0C6C9D; outline: none; }

.top { min-height: 120px; background: url(../images/top-bg.png) repeat-x #DFE6F1; }
.top .container { min-height: 120px; /*background: url(../images/top-container-bg.png) no-repeat 50% 100%;*/ }
.top .logo h1 a { margin-top: 50px; display: block; width: 242px; height: 27px; text-indent: -100000px; background: url(../images/landlordmaxsoftware.png); }
.top .nav ul { list-style-type: none; margin: 55px 0 0 0; padding: 0; font-size: 1.3em; font-weight: bold; }
.top .nav ul li { display: inline; padding-right: 13px; }
.top .nav ul li.screenshots { padding-right: 0 }
.top .nav ul li a { text-decoration: none }
.about-tour .top .nav ul li.about-tour a { color: #0c6c9d }
.top .nav ul li a:hover { text-decoration: underline }
.top .buytry p { margin: 0; display: block; float: right; width: 240px; padding: 6px 0; text-align: center; font-size: 1.15em; background: #FFBF49; }
.top .buytry h2 { margin: 12px 0 0 0; display: block; float: right; width: 240px; text-align: center; }
.top .buytry h2 a { display: inline-block; text-indent: -100000px; height: 36px; }
.top .buytry h2 a.buy { width: 108px; background: url(../images/button-buy-top-bg.png) 0 0; }
.top .buytry h2 a.try { width: 102px; background: url(../images/button-try-top-bg.png) 0 0; }
.top .buytry h2 a:hover { background-position: 0 -36px }
.top .buytry h2 small { font-size: .65em; font-weight: bold; }

.welcome { background: #fbfcff; padding-bottom: 20px; }
.welcome h2 { font-weight: bold; color: #0c6c9d; padding: 20px 8px 0 0px; /*    background: #fffedd; */ width: 810px; margin: 5px 20px 0 0; text-align: left; font-size: 2.5em; }
.welcome p.announcement { font-size: 1.3em; font-weight: normal; margin: 0 0 15px 0; }
.welcome p.announcement strong { font-weight: normal; display: inline-block; padding: 3px 10px; background: #fffedd; border-radius: 3px; border: 1px solid rgba(0,0,0,.1); }
.welcome .intro p { margin: 0; font-size: 1.5em; line-height: 1.4em; }
.welcome .intro p.first { font-size: 1.7em; color: #0c6c9d; }
.welcome .intro p strong.pc-mac { font-weight: bold; font-size: .75em; color: #191919; background: #FFBF49; padding: 5px 4px 2px 4px; }
.welcome .intro p.buytry { margin-top: 20px; min-height: 40px; }
.welcome .intro p.buytry a { display: inline-block; margin-top: -10px; position: absolute; text-indent: -100000px; height: 48px; }
.welcome .intro p.buytry a.buy { width: 143px; background: url(../images/button-buy-intro-bg.png) 0 0; }
.welcome .intro p.buytry a.try { margin-left: 176px; width: 134px; background: url(../images/button-try-intro-bg.png) 0 0; }
.welcome .intro p.buytry a:hover { background-position: 0 -48px }
.welcome .intro p.buytry small { position: absolute; margin-left: 150px; font-size: 1em; font-weight: bold; }

.promo.holidays { min-height: 70px; background: url(../images/promo-holidays-bg.png) repeat-x; }
.promo.holidays .dogear { background: url(../images/promo-holidays-dogear-bg.png) no-repeat }
.promo.holidays h2 { margin: 19px; font-size: 1.8em; color: #fff; }
.promo.holidays h2 em { font-style: normal }

.promo.crem { min-height: 70px; background: url(../images/promo-crem-bg.png) repeat-x; }
.promo.crem .dogear { background: url(../images/promo-crem-dogear-bg.png) no-repeat }
.promo.crem h2 { margin: 19px; font-size: 1.8em; color: #fff; }
.promo.crem h2 em { font-style: normal }
.promo.crem h2 a { color: #fff; font-weight: bold; }

.promo.new-version { min-height: 70px; background: url(../images/promo-versions-bg.jpg) repeat-x; text-align: center; }
.promo.new-version .dogear { background: url(../images/promo-versions-dogear-bg.jpg) no-repeat }
.promo.new-version h2 { margin: 17px 0; font-size: 2.1em; color: #fff; }
.promo.new-version h2 em { font-style: normal }
.promo.new-version h2 a { color: #fff; font-weight: bold; }

.benefits { padding-top: 20px; background: #eaf1fd; }
.benefits h3 { margin-top: 5px; font-size: 1.5em; text-transform: uppercase; color: #0C6C9D; margin-bottom: 25px; }
.benefits h3 em { font-weight: normal; text-transform: none; color: #191919; }
.benefits h3 em strong { font-weight: normal; color: #0C6C9D; }

.benefit { margin-bottom: 30px }
.benefit img { float: left }
.benefit p, .inner .maincontent .benefit p { float: left; width: 224px; margin: 0 0 0 10px; font-size: 1.4em; line-height: 1.3em; }

.benefits p.more { position: relative; top: -20px; text-align: right; font-size: 1.2em; }
.benefits p.more a { background: #fff; padding: 6px; }

.tryfree { position: relative; top: -40px; min-height: 180px; background: url(../images/tryfree-wrapper-bg.png) repeat-x #eaf1fd 0 50%; }
.tryfree .shadow { min-height: 180px; background: url(../images/tryfree-shadow-bg.png) no-repeat 50% 50%; }
.tryfree .container { min-height: 120px; position: relative; top: 33px; background: url(../images/tryfree-container-bg.png) repeat-x; }
.tryfree h3 { margin: 0; font-size: 2.9em; font-weight: bold; text-align: center; }
.tryfree h3 a { text-decoration: none; color: #437a0d; }
.tryfree h3 a:hover { color: #3a690c }
.tryfree h3 strong { font-size: 2.3em; position: relative; top: 15px; margin-right: 10px; }
.tryfree h3 strong span { font-size: .4em; position: relative; top: -30px; margin-right: 2px; }

.home .maincontent { position: relative; top: -40px; padding-bottom: 70px; background: #eaf1fd; }
.inner .maincontent h2 { clear: left; margin: 0; font-size: 2.3em; color: #0c6c9d; }
.inner .maincontent h2 strong { font-weight: normal; color: #0c6c9d; padding: 5px 8px; background: #fefdd6; font-size: .85em; }
.inner .maincontent h3 { clear: left; margin: 0; font-size: 1.9em; color: #0c6c9d; }
.inner.support .maincontent h3 { border-bottom: 1px solid #C2C2C2; margin-bottom: 20px; padding-bottom: 4px; }
.inner.support .maincontent.supporthome h3 { padding: 5px 0 5px 40px; border-bottom: none; margin-bottom: 5px; }
.inner.support .maincontent.supporthome h3.submit-ticket { background: url(../images/support-submitticket.gif) no-repeat }
.inner.support .maincontent.supporthome h3.search { background: url(../images/support-search.gif) no-repeat }
.inner.support .maincontent.supporthome h3.user-manual { background: url(../images/support-user-manual.gif) no-repeat }
.inner.support .maincontent.supporthome h3.forum { background: url(../images/support-forum.gif) no-repeat }
.inner.support .maincontent.supporthome h3.faq { background: url(../images/support-faq.gif) no-repeat }
.inner.support .maincontent.supporthome h3.emailus { background: url(../images/support-emailus.png) no-repeat }
.inner .maincontent h4 { clear: left; margin: 0; font-size: 1.7em; color: #0c6c9d; }
.inner .maincontent h5 { clear: left; margin: 0; font-size: 1.4em; color: #0c6c9d; font-weight: normal; }
.inner .maincontent p { font-size: 1.5em; line-height: 20px; }
.inner.support .maincontent p { font-size: 1.2em; line-height: 18px; }
.inner.support .maincontent p img { float: none }
.inner .maincontent p.smaller { font-size: 1.2em }
.inner .maincontent.supporthome p.smaller { clear: left }
.inner .maincontent p strong { font-weight: bold; color: #0c6c9d; }
.inner .maincontent ul { font-size: 1.2em }
.inner .maincontent blockquote { padding: 15px 15px 0 15px; margin: 0; font-style: normal; }
.inner .maincontent blockquote.odd { background: #e7eefa }
.inner .maincontent blockquote h3 { color: #0c6c9d; font-size: 1.8em; margin-bottom: 10px; }
.inner .maincontent blockquote p { color: #191919; margin-bottom: 0; padding-bottom: 15px; font-size: 1.3em; }
.inner .maincontent cite { /* firefox seemed to need this: */ display: inline-block;; padding: 0 15px 15px 15px; margin: 0 0 30px 0; font-style: normal; width: 640px; }
.inner .maincontent cite.odd { background: #e7eefa }
.inner .maincontent cite img { float: left }
.inner .maincontent cite .cited { display: block; float: left; width: 529px; padding-left: 10px; }
.inner .maincontent cite .name { font-size: 1.4em }
.inner .maincontent cite .name a { color: #191919 }
.inner .maincontent cite .clear { display: block }
.inner .maincontent .choose-os { margin: 20px 0; padding: 20px; background: #e7eefa; }
.inner .maincontent .choose-os div { text-align: center }
.inner .maincontent .choose-os h4 { position: relative; right: -25px; }
.inner .maincontent .choose-os p { margin: 10px 0 0 0 }
.inner .maincontent .choose-os p a { display: inline-block; height: 56px; width: 308px; text-indent: -100000px; /* IE7 code */: ; *text-indent: 0; *font-size: 0; *line-height: 0; }
.inner .maincontent .choose-os p a.windows { background: url(../images/button-windows-bg.png) 0 0 }
.inner .maincontent .choose-os p a.windows-32 { background: url(../images/button-windows-32bit-bg.png) 0 0 }
.inner .maincontent .choose-os p a.windows-64 { background: url(../images/button-windows-64bit-bg.png) 0 0 }
.inner .maincontent .choose-os p a.macos { background: url(../images/button-macos-bg.png) 0 0 }
.inner .maincontent .choose-os p a.macos-32 { background: url(../images/button-macos-32bit-bg.png) 0 0 }
.inner .maincontent .choose-os p a.macos-64 { background: url(../images/button-macos-64bit-bg.png) 0 0 }
.inner .maincontent .choose-os p a:hover { background-position: 0 -56px }
.inner .maincontent img.img-float-left { float: left; margin-right: 10px; }

.inner .sidebar-right h2 { font-weight: bold; margin: 0; font-size: 1.3em; color: #0c6c9d; }
.inner .sidebar-right h2.important { padding-left: 16px; background: url(../images/h2-important-bg.png) no-repeat 0 4px; }
.inner .sidebar-right p { font-size: 1.2em }
.inner .sidebar-right strong { color: #0c6c9d }

.testimonials .inner { padding-right: 30px }
.testimonials h3 { margin-top: 0; float: left; font-size: 1.5em; font-weight: bold; text-transform: uppercase; color: #0c6c9d; }
.testimonials a { color: #0c6c9d }
.testimonials p.more { text-align: right; font-size: 1.2em; color: #0c6c9d; }
.testimonials p.more a { background: #fff; padding: 6px; }
.testimonials blockquote { margin: 0; background: #fff; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; padding: 10px; font-size: 1.2em; color: #191919; }
.testimonials blockquote.odd { background: #bed5fd }
.testimonials blockquote p { margin: 0 }
.testimonials cite { display: block; text-align: right; padding-top: 20px; margin-bottom: 20px; font-weight: bold; font-style: normal; font-size: 1.2em; background: url(../images/testimonial-cite-bg.png) no-repeat 95% 0; }
.testimonials cite.odd { text-align: left; background: url(../images/testimonial-cite-odd-bg.png) no-repeat 7% 0; }

.boxes div { margin-left: 30px; width: 360px; }

.buyit { margin-top: 20px; padding: 25px 30px; color: #fff; background: url(../images/buyit-bg.png) no-repeat; }
.sidebar-left .buyit { padding: 20px; background-image: url(../images/sidebarleft-buyit-bg.png); }
.successStories .buyit { margin: 30px 0 100px 0 }
.tryNow .buyit, .contacts .buyit, .screenshots .buyit, .contacts .buyit, .awards .buyit { margin: 30px 0 100px 0 }
.buyit a { color: #fff; text-decoration: none; }
.buyit h3 { margin: 0 0 5px 0; font-weight: bold; font-size: 2.5em; }
.sidebar-left .buyit h3 { font-size: 1.8em }
.buyit p { margin: 0; font-size: 1.3em; line-height: 1.4em; }
.buyit p em { font-style: normal }
.buyit p.buy { clear: left; margin: 0 -30px -29px -29px; background: url(../images/buyit-buy-bg.png) no-repeat 0 100%; }
.sidebar-left .buyit p.buy { background-image: url(../images/sidebarleft-buyit-buy-bg.png) }
.sidebar-left .buyit p.buy { margin: 0 -20px -20px -19px }
.buyit p.buy a { display: block; position: relative; left: -30px; height: 75px; width: 185px; margin: 0 auto; text-indent: -1000000px; background: url(../images/buyit-buy-a-bg.png); }
.sidebar-left .buyit p.buy a { left: 0 }
.buyit p.buy a:hover { background-position: 0 -75px }
.buyit ul { margin: 5px 0; padding: 0; list-style-type: none; font-size: 1.2em; font-weight: bold; }
.buyit ul li { float: left; padding: 5px 0 5px 25px; background: url(../images/buyit-li-bg.png) no-repeat; }
.sidebar-left .buyit ul li { float: none }
.buyit ul li.odd { clear: left; width: 160px; }
.buyit ul li.mastercard img { position: relative; top: -6px; }

.rep { margin-top: 20px; padding-top: 10px; background: url(../images/rep-bg.png) no-repeat; }
.rep .inner { margin: 0; min-height: 180px; background: url(../images/rep-inner-bg.png) no-repeat 0 100%; }
.rep h4 { min-height: 58px; padding: 5px 0 0 10px; }
.rep p { margin: 0 30px 15px 20px; font-size: 1.3em; }
.rep a { text-decoration: none; color: #042d5b; }

.followsteph { padding-top: 19px; margin-top: 20px; background: url(../images/followsteph-bg.png) no-repeat; }
.followsteph .inner { margin: 0; padding: 5px 20px 15px 30px; min-height: 155px; background: url(../images/followsteph-inner-bg.png) no-repeat 0 100%; }
.followsteph h4 { margin: 0; font-size: 2.5em; font-weight: bold; }
.followsteph a { color: #16729b; text-decoration: none; }
.followsteph p { margin: 10px 0 0 0; padding: 0; font-size: 1.3em; }
.followsteph p strong { font-size: 1.3em }
.followsteph p strong a { display: block; padding-top: 10px; text-decoration: underline; }
.followsteph img { float: right; position: relative; top: -30px; margin-right: 60px; }

.analyzer { padding-top: 26px; margin-top: 20px; color: #3b3b3b; background: url(../images/analyzer-bg.png) no-repeat; }
.analyzer .inner { margin: 0; min-height: 180px; padding: 0 30px; background: url(../images/analyzer-inner-bg.png) no-repeat 0 100%; }
.analyzer a { color: #3b3b3b; text-decoration: underline; }
.analyzer h4 { margin: 0; font-size: 2.5em; font-weight: bold; }
.analyzer h4 a { text-decoration: none }
.analyzer p { margin: 10px 0 0 0; padding: 0; font-size: 1.15em; }
.analyzer img { margin: 20px 0 -5px 0 }

.prefooter { background: #fff; padding: 10px 0; }
.prefooter p { margin: 0; font-size: .9em; }
.prefooter strong { font-weight: normal }

.footer { position: relative; top: -40px; background: url(../images/footer-bg.png) repeat-x; }
.inner .footer { top: 0 }
.footer .container { min-height: 240px; background: url(../images/footer-container-bg.png) no-repeat 0 100%; }

.footer .newsletter { margin: 30px 0 }
.footer .newsletter h5 { margin: 0; font-size: 1.5em; color: #0C6C9D; }
.footer .newsletter p { margin: 0 0 10px 0; font-size: 1.2em; }
.footer .newsletter .textinput { float: left; border: 1px solid #71767E; width: 350px; padding: 7px; font-size: 1.1em; font-style: italic; color: #ff5400; }
.footer .newsletter button.submitbutton { display: block; float: left; margin: -1px 0 0 5px; width: 93px; height: 34px; text-indent: -10000em; border: none; cursor: pointer; background: url(../images/newsletter-submit-bg.png) 0 0; }
.footer .newsletter button.submitbutton:hover { background: url(../images/newsletter-submit-bg.png) 0 -34px }

.footer .buytry { padding-top: 20px }
.footer .buytry p.buytry { min-height: 40px; margin: 0 0 0 18px; }
.footer .buytry p.buytry a { display: inline-block; margin-top: -10px; position: absolute; text-indent: -100000px; height: 48px; }
.footer .buytry p.buytry a.buy { width: 143px; background: url(../images/button-buy-intro-bg.png) 0 0; }
.footer .buytry p.buytry a.try { margin-left: 176px; width: 134px; background: url(../images/button-try-intro-bg.png) 0 0; }
.footer .buytry p.buytry a:hover { background-position: 0 -48px }
.footer .buytry p.buytry small { position: absolute; margin-left: 149px; font-size: 1.6em; font-weight: bold; }
.footer .buytry p.guarantee { text-align: center; font-weight: bold; color: #0C6C9D; font-size: 1.3em; margin: 12px 0 0 0; }
.footer .buytry p.copyright { position: absolute; bottom: 0; width: 350px; text-align: right; color: #606060; margin: 0; }

.innerpage { background: #fbfcff; padding: 30px 0; }

.subnav h2 { margin: 8px 0 0 0; font-size: 1.6em; }
.subnav h2 a { text-decoration: none; color: #0c6c9d; }
.subnav ul { margin: 0; list-style-type: none; font-size: 1.3em; font-weight: bold; color: #0c6c9d; }
.subnav ul li { padding: 5px 0 2px 0; border-top: 1px solid #c2c2c2; }
.subnav ul li a { text-decoration: none }
.subnav ul li ul { font-size: .9em }
.subnav ul li ul li { list-style-type: disc; margin-left: 15px; border-top: none; padding: 0; }
.subnav ul li ul li a { list-style-type: disc }

.successStories .subnav ul li.successStories a, .downloads .subnav ul li.download a, .contacts .subnav ul li.contact a, .screenshots .subnav ul li.screenshots a, .userManual .subnav ul li.userManual a, .awards .subnav ul li.awards a, .shop .subnav ul li.buy a { color: #0c6c9d; font-weight: normal; }
.subnav ul li a:hover { text-decoration: underline }

ol.progress-bar { list-style-type: none; margin: 0; padding: 0; }
.step2 ol.progress-bar { margin-top: 15px }
ol.progress-bar li { float: left; background: #f1f1f1; padding: 10px 0 10px 20px; margin-bottom: 25px; font-size: 1.3em; color: #7b7b7b; }
ol.progress-bar li.step1 { width: 153px }
.step1 ol.progress-bar li.step1 { color: #3b3b3b; background: url(../images/progress-bar-step1-active-bg.png) no-repeat #f1f1f1; }
.step2 ol.progress-bar li.step1 { background: url(../images/progress-bar-step1-at-step2-bg.png) no-repeat }
ol.progress-bar li.step2 { width: 208px }
.step2 ol.progress-bar li.step2 { color: #3b3b3b; background: url(../images/progress-bar-step2-active-bg.png) no-repeat #f1f1f1 100% 0; }
ol.progress-bar li.step3 { width: 245px }
ol.progress-bar li span { font-weight: bold }
ul.product-menu { list-style-type: none; margin: 0; padding: 0; color: #0C6C9D; }
.shop.step2 ul.product-menu { margin-bottom: 40px }
ul.product-menu li { margin: 1em 0; font-size: 1.3em; background: url(../images/product-menu-li-bg.png) repeat-x 0 14px; }
ul.product-menu.cd-rom li { background: none }
ul.product-menu li span { background: #fff; padding-right: 5px; }
ul.product-menu.cd-rom li span { font-size: .8em }
ul.product-menu li span em { color: #0c6c9d; padding: 5px 3px 3px 3px; background: #ffeac4; font-style: normal; font-weight: bold; font-size: .9em; }
ul.product-menu li strong { background: #fff; padding-left: 5px; display: block; float: right; margin: -4px 0 0 0; }
ul.product-menu.cd-rom li small { margin-left: 60px; font-size: .8em; color: #333; }
ul.product-menu li .standardbutton { display: inline-block; min-height: 34px; padding-left: 5px; text-align: center; background: url(../images/button-price-a-bg.png) no-repeat; color: #fff; font-weight: bold; font-size: .95em; text-decoration: none; border: none; font-family: inherit; }
ul.product-menu li button.standardbutton { height: 30px; margin-top: 0; }
ul.product-menu li .standardbutton:hover { background-position: 0 -34px }
ul.product-menu li .standardbutton span { display: block; height: 29px; padding: 5px 15px 0 10px; background: url(../images/button-price-span-bg.png) 100% 0; }
ul.product-menu li button.standardbutton span { position: relative; top: -2px; padding-top: 11px; font-size: .85em; height: 22px; font-weight: normal; }
ul.product-menu li .standardbutton:hover span { background-position: 100% -34px }
ul.product-menu li .pricebutton { display: inline-block; position: relative; width: 275px; height: 33px; background: url(../images/button-addcdrom-bg.png) no-repeat; border: none; cursor: pointer; margin-top: 5px; color: #fff; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif; font-weight: bold; }
ul.product-menu li .pricebutton:hover { background-position: 0 -33px }
button.addcdbutton { display: inline-block; position: relative; width: 275px; height: 33px; background: url(../images/button-addcdrom-bg.png) no-repeat; border: none; cursor: pointer; margin-top: -25px; margin-bottom: 25px; color: #fff; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif; font-weight: bold; }
button.addcdbutton:hover { background-position: 0 -33px }

.shop.step1 .maincontent { text-align: center; }

.shop.step1 .maincontent h2 { font-size: 36px; margin-bottom: 10px; }
.shop.step1 .maincontent .option.update h2 { font-size: 18px; margin: 0; }

.order-summary { border: 1px solid #d9d9d9; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-bottom: 30px; }
.shop .order-summary h3 { background: #ffeac4; font-size: 1.6em; padding: 10px; border-bottom: 1px solid #d9d9d9; }
.order-summary ul { margin: 0; padding: 0; list-style-type: none; }
.order-summary ul li { padding: 8px 10px; background: #f8f8f8; border-bottom: 1px solid #eaeaea; }
.order-summary ul li span { float: right }
.order-summary ul li.total { padding: 10px; font-weight: bold; font-size: 1.05em; border: none; background: #fff; text-align: right; }

.shop.step2.inner .maincontent p { font-size: 1.2em }

.shop label { clear: left; float: left; width: 120px; font-weight: normal; font-size: 1.15em; color: #0C6C9D; padding-top: 12px; }
.shop label span, .shop h4 span { color: #cf0000 }
.shop label.nameoncard { width: 120px }
.shop label.country { padding-top: 30px }
.shop .email small { margin-left: 0px; font-size: 1em; }
.shop .textinput { float: left; width: 250px; margin-top: 3px; border: 1px solid #AFB0B2; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 4px 3px; font-family: inherit; font-size: 1em; }
.shop .textinput.nameoncard { width: 250px }
.shop select { font-family: inherit; font-size: 1em; color: #191919; }
.shop .country select { float: left; width: 250px; margin-top: 25px; }
.shop select.creditcardtype { position: absolute; top: 65px; left: 120px; }
.shop .cardexpiration { position: absolute; top: 160px; left: 120px; }
.billing-info, .credit-card, .email { padding-bottom: 40px }
.credit-card { position: relative }
.shop .accept { position: relative; top: 10px; }
.validationError { color: #cf0000; font-weight: bold; }
.purchase-now { text-align: center; padding: 10px; margin-bottom: 50px; }
.purchasebutton { margin: -1px 0 0 5px; width: 179px; height: 34px; border: none; cursor: pointer; background: url(../images/button-purchasenow.png) 0 0; text-indent: -10000em; /* IE7 code */: ; *text-indent: 0; *font-size: 0; *line-height: 0; }
.purchasebutton:hover { background: url(../images/button-purchasenow.png) 0 -34px }
.error-red, .error-blue { background: url(../images/error-triangle.png) no-repeat 15px 50% #ff7777; font-size: 1.2em; margin-bottom: 30px; padding: 15px 15px 15px 60px; }
.error-yellow { background: url(../images/error-triangle.png) no-repeat 15px 50% #F5DA81; font-size: 1.2em; margin-bottom: 30px; padding: 15px 15px 15px 60px; }
.inner .error-red p, .inner .error-blue p { margin: 0 }
.inner .error-red p strong, .inner .error-red p a, .inner .error-blue p strong, .inner .error-blue p a { color: #191919 }
.validate-now { text-align: right; margin: 20px 0 50px 0; }
.validatebutton { margin: -1px -13px 0 5px; width: 219px; height: 34px; border: none; cursor: pointer; background: url(../images/button-validatenow.png) 0 0; text-indent: -10000em; }
.validatebutton:hover { background: url(../images/button-validatenow.png) 0 -34px }
.shop.inner .maincontent .mail-order p { font-size: 1em; margin: 0 0 5px 0; }
.shop.inner .maincontent .mail-order ul { margin: 0 0 0 15px; padding: 0; font-size: 1em; }

.options-window { background: #fff; border-radius: 10px; -webkit-box-shadow: 0px 0px 6px 6px rgba(0, 0, 0, .04); box-shadow: 0px 0px 6px 6px rgba(0, 0, 0, .04); position: relative; padding-bottom: 10px; }

.inner .maincontent .discount-notice { margin: 50px 0 20px 0; }
.inner .maincontent .discount-notice h2 { color: #f05722; font-size: 32px; margin: 0; padding-top: 15px; }

div.product-menu { background: url(../images/product-menu-bg.png); min-height: 280px; overflow: hidden; }
.discount div.product-menu { background: url(../images/discounted-product-menu-bg.png); min-height: 280px; overflow: hidden; }
.discount div.product-menu-foot { background: url(../images/discounted-product-menu-foot-bg.png); height: 6px; }


.inner .maincontent .option { padding: 20px 0 10px 0; }
.inner .maincontent .option.span-18.network { margin-left: -5px; }
.inner .maincontent .option.update { margin: 30px 0; padding: 15px 0; }
.inner .discount .maincontent .option.update { margin-top: 40px; }
.inner .maincontent .option h3 { font-size: 26px; }
.inner .maincontent .option.try-first h3 { margin-bottom: 5px; }
.inner .maincontent .option p { font-size: 13px;  }
.inner .maincontent .option p.saving { font-size: 15px; margin-top: 22px; }
.inner .maincontent .option p.saving strong { color: #f05722; }
.inner .maincontent .option dl { margin-bottom: 0; }
.inner .maincontent .option.desktop dl { margin-left: 8px; }
.inner .maincontent .option.network dl { float: left; width: 32.9%; }
.inner .maincontent .option dl dt { font-size: 19px; font-weight: bold; color: #f05722; border-bottom: 1px solid #d6d6d9; padding-bottom: 2px; margin: 0 20px 10px 20px; }
.inner .maincontent .option dl ul { list-style-type: none; font-size: 17px; margin: 0; padding: 0; }
.inner .maincontent .option dl ul li { line-height: 20px; margin: 5px 0; }
.inner .maincontent .option dl ul li strong { color: #0c6c9d; } 
.inner .maincontent .option .standardbutton { display: inline-block; min-height: 34px; min-width: 185px; padding: 6px 7px 0 7px; border-radius: 4px; -ms-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; text-align: center; 
background: #4d8119; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkODExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDc0MGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #4d8119 0%, #40740c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d8119), color-stop(100%,#40740c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4d8119 0%,#40740c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4d8119 0%,#40740c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4d8119 0%,#40740c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4d8119 0%,#40740c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d8119', endColorstr='#40740c',GradientType=0 ); /* IE6-8 */
color: #fff; font-weight: bold; font-size: 1.5em; text-decoration: none; position: relative; left: -8px; top: 10px; }
.inner .maincontent .option .standardbutton:hover { 
background: #40740c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNzQwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDgxMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #40740c 0%, #4d8119 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40740c), color-stop(100%,#4d8119)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #40740c 0%,#4d8119 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #40740c 0%,#4d8119 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #40740c 0%,#4d8119 100%); /* IE10+ */
background: linear-gradient(to bottom,  #40740c 0%,#4d8119 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40740c', endColorstr='#4d8119',GradientType=0 ); /* IE6-8 */
}
.inner .maincontent .option dl p { font-size: 11px; font-weight: bold; }
.inner .maincontent .option.try-first .standardbutton { display: inline-block; min-height: 34px; padding: 10px 10px 0 10px; -ms-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; text-align: center; 
background: #fbfcff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVmZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fbfcff 0%, #eeeff2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfcff), color-stop(100%,#eeeff2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbfcff 0%,#eeeff2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbfcff 0%,#eeeff2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbfcff 0%,#eeeff2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbfcff 0%,#eeeff2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcff', endColorstr='#eeeff2',GradientType=0 ); /* IE6-8 */
color: #4d8119; font-weight: bold; font-size: 1.5em; text-decoration: none; position: relative; left: -8px; top: 0; border: 1px solid #79a053; }
.inner .maincontent .option.try-first .standardbutton:hover { background: #eeeff2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWZmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZjZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eeeff2 0%, #fbfcff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeff2), color-stop(100%,#fbfcff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeff2 0%,#fbfcff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeff2 0%,#fbfcff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeff2 0%,#fbfcff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeff2 0%,#fbfcff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeff2', endColorstr='#fbfcff',GradientType=0 ); /* IE6-8 */
}


.support form label, .support form .forumoption { font-weight: normal; font-size: .8.5em; color: #0C6C9D; }
.support form h3 { padding-bottom: 10px }
.support form input.textinput, .support form textarea { border: 1px solid #AFB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 10px 7px 7px 7px; font-size: .9em; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Sans", "Lucida Grande", sans-serif; }
.support form span.error { display: block; margin: 0 0 -20px 0; border: 0; padding: 0; background: none; font-size: .8em; color: #cc0000; font-weight: bold; }
.support form span.error:before { content: "*" }
.support form .submit-check { position: absolute; margin-top: 2px; }
.support ul.kbtoc { list-style-type: none; margin: 0; padding: 0; font-size: 1.3em; font-weight: bold; }
.support ul.kbtoc a { text-decoration: none; color: #0c6c9d; }
.support ul.kbtoc a:hover { text-decoration: underline }
.support ul.kbtocpage a { color: #0c6c9d }
.support ul.kbtocpage { list-style-type: none; margin: 0 0 0 15px; padding: 0; font-size: .9em; font-weight: normal; }
.forumbutton { display: inline-block; height: 33px; padding-left: 3px; text-align: center; background: url(../images/button-price-a-bg.png) no-repeat; color: #fff; font-weight: bold; font-size: 1.5em; text-decoration: none; border: none; font-family: inherit; }
.forumbutton:hover { background-position: 0 -34px }
.forumbutton span { display: block; height: 29px; padding: 0 15px 0 10px; background: url(../images/button-price-span-bg.png) 100% 0 no-repeat; }
.forumbutton span { position: relative; top: -2px; padding-top: 7px; font-size: .85em; height: 26px; cursor: pointer; }
.forumbutton:hover span { background-position: 100% -34px }

table.forumtable { font-size: 1.1em }
table.forumtable tr.rowOn { background: #efefef }
table.forumtable tr td { border-bottom: 1px solid #aaa; padding: 3px; vertical-align: text-top; }
table.forumtable tr td.name { border-left: 0px solid #ddd; text-align: right; padding-left: 20px; padding-right: 0px; }
table.forumtable tr td.count { border-left: 0px solid #ddd; text-align: right; padding-left: 20px; padding-right: 20px; }
table.forumtable tr.rowOn td.name { background: #efefef }
table.forumtable tr td.forumpost { padding: 0; border: none; }
table.forumtable tr td.submitted { padding: 0 0 20px 0 }
table.forumtable a { color: #0C6C9D }
table.rowOff { margin-top: -20px; padding-top: 20px; background: #f7f7f7; }
table.forumtable span.count { background: #cdcdcd; padding: 4px; -moz-border-radius: 4px; font-size: .9em; margin-left: 5px; font-weight: bold; color: #444; }
table.forumtable td.paginate { padding: 10px 0; font-size: 1.1em; }
p.breadcrumb a, p.breadcrumb strong { font-size: .8em }
div.closed { text-align: center; font-weight: bold; color: #0c6c9d; background: #fffedd; padding: 10px; }
div.closed p { margin: 0 }

table.rea { font-size: 1.2em; padding: 0; border-collapse: collapse; margin: 12px 0 36px 0; }
table.rea tr td { padding: 3px 0; text-align: right}
table.rea tr td input.iborder { border: 1px solid #AFB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 7px 7px 4px 7px; font-size: .9em; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Sans", "Lucida Grande", sans-serif; }
.errorMessageBold, .errorMessage { color: #cc0000 }
table.rea td.left { text-align: left; }
table.rea th.left { text-align: left; }
table.rea th.right { text-align: right; }
table.rea td.right { text-align: right; }

.todoReubenRealEstateAnalyzer { background: #fff }